View Issue Details

IDProjectCategoryView StatusLast Update
0000692CaseTalk ManagerApplicationpublic2016-05-12 19:15
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.1Fixed in Version4.0 
Summary0000692: Cannot delete older projects from database
DescriptionPlease add a feature to delete (or at least hide) older projects.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-09-02 12:04

administrator   ~0000423

Database Changes:
- Added "cascading delete" to the IG-Tables referencing PRJ-Tables.

Issue History

Date Modified Username Field Change
2015-07-22 11:53 BCP Software New Issue
2015-07-22 11:53 BCP Software Status new => assigned
2015-07-22 11:53 BCP Software Assigned To => BCP Software
2015-09-02 12:04 BCP Software Note Added: 0000423
2016-05-12 19:15 BCP Software Status assigned => resolved
2016-05-12 19:15 BCP Software Fixed in Version => 4.0
2016-05-12 19:15 BCP Software Resolution open => fixed